/********************************************
   HTML ELEMENTS
********************************************/ 

/** top elements **/
body {
	background-image:url("../images/background.jpg");
	background-repeat: no-repeat;
	font-size: 100%;
	font-family: Arial, Verdana, Sans-serif;
}

/*    Layout     */
#wrap {
	margin: 0px 0px 20px 0px;
	width: 100%;
	text-align: left;		
	color: black;
}

/*    Logon     */
#logon {
	float: left;
	padding: 0;
	width: 100%;
	background-color: white;
	margin: 0;
	text-align: center;
}

/* headers */
h1 { 
	font-size: 2em; 
	font-family: "Arial Black", Verdana, Sans-serif;
	color: black;
}

h2 { 
	font-size: 1.3em; 
	font-family: Arial, Verdana, Sans-serif;
	color: black;
}

h3 { 
	font-size: 1.2em; 
	font-family: "Arial Black", Verdana, Sans-serif;
	color: rgb(85,193,233);
}

h4 { 
	font-size: 1em; 
	font-family: "Arial Black", Verdana, Sans-serif;
	color: black;
}

/* main column */
#main {
	/* float: left; */
	display: inline-block;
	margin-left: 0px;
	width: 100%;
	background-color: white;
	margin-bottom: inherit;

}

/* content */
#content {
	padding: 40px;
	
}

/* tables */
th {
	font:bold 0.8em Arial, Verdana, Sans-serif;
	text-align:left;
	text-transform:uppercase;
	border-bottom:1px solid #C1DAD7;
	border-top:1px solid #C1DAD7;
	padding:6px;
}

th.nobdr {
	border-bottom:0;
	border-top:0;
}

td {
	font:1em Arial, Verdana, Sans-serif;
	padding:3px 0 3px 0;
}
.alt_row_on {
	background:#F5FAFA;
}

.alt_row_on :hover{
    background-color: rgb(148,214,0);
}

.alt_row_off :hover{
    background-color: rgb(148,214,0);
}

/* images */
img {
	/*border: 2px solid #CCC;*/
}
img.float-right {
  margin: 5px 0px 5px 15px;  
}
img.float-left {
  margin: 5px 15px 5px 0px;
}
a img {  
  /*border: 2px solid #72A545;  #32CD32; */
}

acronym {
  cursor: help;
  border-bottom: 1px solid #777;
}

blockquote {
	margin: 15px;
 	padding: 0 0 0 32px;  	
  	background: #F8F8FF url(quote.gif) no-repeat 5px 10px !important; 
	background-position: 8px 10px;
	border: 1px solid #f2f2f2; 
	border-left: 3px solid #BEBEBE;  
	font-weight: bold; 
}

#gallery-content ul {
	margin:0px;
	padding:0px;
}

#gallery-content  a span{
	position:absolute;
	left:-9999px;
}

#gallery-content li{
	width:175px;
	border:solid #CCC;
	border-width:0 1px 1px 0;
	background:white;
	padding:10px;
	position:relative;
	float:left;
	display:inline;
	margin-left: 0px;
	margin:5px;
}
#gallery-content a:hover span{
	white-space: normal; 
	top:10px;
	left:10px;
	width:177px;
	font-weight:bold;
	background:#FFF;
	color:#999;
	padding:5px 0 5px 0;
	text-transform:uppercase;
	font-size:80%;
	border:1px solid #EEE;
	border-width:0 0 10px 0;
	filter: alpha(opacity=100);
} 

#gallery-content img{
	border:1px solid #EEE;
}

/*    Footer     */
#footer {
	position:fixed;
	bottom:0;
	width:99%;
	height:30px;   /* Height of the footer */
	background-color: white;
	font-size: .6em; 
	font-family: Arial, Verdana, Sans-serif;
	text-align: right;
}


/* menu */
#menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

#menu li {
    float: left;
}

#menu li a, .dropbtn {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 20px 16px;
    text-decoration: none;
}

#menu li a:hover, .dropdown:hover .dropbtn {
    background-color: rgb(148,214,0);
}

#menu li.dropdown {
    display: inline-block;
}

#menu .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

#menu .dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

#menu .dropdown-content a:hover {background-color: #f1f1f1}

#menu .dropdown:hover .dropdown-content {
    display: block;
}

/* search form */
form.searchform {
	/* background: white; */
	border: none;
	margin: 0px 0 0 0; 
	padding: 0px;	
}
form.searchform input.textbox { 
	margin: 0; 
	height: 20px;
	width: 150px;
	border: 1px solid #CCC; 
	background: #FFF;
	color: #333; 
	vertical-align: top;
}
form.searchform input.button {
	width: 60px; 
	vertical-align: top;
}